# Kernel dbg packages contain a full image with debug data
linux-image-6.12.12-mips32r2el-dbg: dbg-package-missing-depends

# glibc doesn't seem to check for a PT_GNU_STACK section in vDSOs, so
# it's OK that they don't have it

# It is intended that 64-bit kernels provide vDSOs for 32-bit executables.
# lintian currently allows i386 executables on amd64.

# Some 32-bit architectures need 64-bit kernels and we still build
# these as the "wrong" architecture rather than mandating multiarch.
linux-image-6.12.12-mips32r2el-dbg: binary-from-other-architecture *usr/lib/debug/*
